<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.LoginActivity"
    android:orientation="vertical"
    android:background="#778899"
    android:gravity="center_horizontal"
    android:paddingTop="200px">

    <FrameLayout
        android:layout_width="400px"
        android:layout_height="60px"
        android:paddingVertical="10px"
        android:layout_marginTop="40px"
        android:background="@drawable/edit_text">
        <EditText
            android:layout_width="400px"
            android:layout_height="40dp"
            tools:ignore="MissingConstraints"
            android:hint="用户名"
            android:inputType="number"
            android:textColor="#000000"
            android:textColorHint="#000000"
            android:id="@+id/usename"
            android:background="@drawable/eddittext"
            android:textCursorDrawable="@null"
            android:layout_marginVertical="5dp" />
    </FrameLayout>

    <FrameLayout
        android:layout_marginTop="40px"
        android:layout_width="400px"
        android:layout_height="60px"
        android:paddingVertical="10px"
        android:background="@drawable/edit_text">
        <EditText
            android:id="@+id/password"
            android:layout_width="400px"
            android:layout_height="40dp"
            tools:ignore="MissingConstraints"
            android:textColor="#000000"
            android:textColorHint="#000000"
            android:background="@drawable/eddittext"
            android:hint="密码"
            android:inputType="textPassword"
            android:textCursorDrawable="@null"
            android:layout_marginVertical="5dp" />
    </FrameLayout>


    <Button

        android:layout_marginTop="60dp"
        android:layout_width="400px"
        android:layout_height="60dp"
        android:text="登录"
        android:background="@drawable/login"
        android:id="@+id/LoginButton" />
</LinearLayout>